@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-primary-color: #000000;
		--mw-link-color: #ffffff;
	}
	#mw-element-1766381053825 {
		font-family: Playfair Display SC;
		font-size: 45px;
		font-weight: 800;
		color: #6b1e4a;
	}
	#mw-element-1766124226008 {
		color: #6b1e4a;
		font-size: 45px;
		text-transform: uppercase;
		font-weight: 800;
		font-family: Playfair Display SC;
	}
	#mw-element-1766381053844 {
		font-family: Playfair Display SC;
		color: #6b1e4a;
		font-weight: 800;
		font-size: 50px;
		text-align: left;
		max-width: 100%;
		width: 1254px;
	}
	#mw-module-1766381053847 {
		margin-top: 50px;
	}
	#mw-element-1766381053864 {
		font-family: Playfair Display SC;
		color: #6b1e4a;
		font-size: 45px;
		font-weight: 800;
	}
	.btn {
		--mw-btn-secondary-background-color: #5e215e;
		--mw-btn-secondary-background-hover-color: rgba(100,74,159,0.41);
		--mw-btn-secondary-border-color: #52236d;
		--mw-btn-outline-background-hover-color: #6b1e4a;
		--mw-btn-outline-border-color: #fca45d;
		--mw-btn-background-color: #280824;
		--mw-btn-background-hover-color: #200a3d;
		--mw-btn-border-color: #ffffff;
	}
	#mw-element-1766381053917 {
		color: #6b1e4a;
		font-size: 45px;
		font-weight: 800;
		font-family: Playfair Display SC;
	}
	#mw-element-1766397880259 {
		text-align: left;
	}
	#mw-element-1766397880263 {
		text-align: left;
	}
}
@media (max-width: 460px) {
	#mw-element-1766381053825 {
		color: #6b1e4a;
		font-family: Playfair Display SC;
		font-weight: 800;
	}
	#mw-element-1766124226008 {
		font-family: Playfair Display SC;
		color: #6b1e4a;
		font-weight: 800;
		font-size: 25px;
	}
	#mw-element-1766381053844 {
		font-size: 45px;
	}
}